#mygallery2 {
  clear: both;
  margin: 0px auto 20px 20px;
  background: url(../images/gallerybg.png) repeat-x;
  height:164px;
}

.stepcarousel{
position:relative; /*leave this value alone*/
overflow:scroll; /*leave this value alone*/
width:919px; /*Width of Carousel Viewer itself*/
height:164px; /*Height should enough to fit largest content's height*/
margin:0 auto;
background: transparent;
}

.stepcarousel .belt{
position:absolute; /*leave this value alone*/
left:0;
top:0;
}

.stepcarousel .panel{
float:left; /*leave this value alone*/
overflow:hidden; /*clip content that go outside dimensions of holding panel DIV*/
width:155px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
height:164px;
padding:8px;
background-color: transparent;
margin-top: 8px;
margin-left: 32px;
margin-right: -2px;
}
.stepcarousel .panel img{
float:left; /*leave this value alone*/
margin:0; /*margin around each panel*/
padding:0;
background: #e1dede;
padding: 4px;
border: 1px solid #9e9d9d;
}
a.prev {
   background: url(../images/leva.png) no-repeat;
   top: 0px;
   height:164px;
   width: 42px;
   display:block;
   position:absolute;
   left: -2px;
   text-indent:-9999px;
}
a.next {
   position: absolute;
   top: 0px;
   right: -2px;
   background: url(../images/desna.png) no-repeat;
   height:160px;
   width: 41px;
   display: block;
}


